Subject: Re: bug#76025: [PATCH] ob-sql: session + sql.el w/o prompt

From: Phil Estival <[email-masked]>
Date: Wed, 16 Apr 2025 18:24:16 +0200

* [2025-04-15 16:29 +0000] Ihor Radchenko <[email-masked]>:
> Ihor Radchenko <[email-masked]> writes:
>
>> May you please update your latest patch for ob-sql.el, converting it
>> into (1) patch to sql.el; (2) patch for ob-sql.el that assumes changes
>> to sql.el?
>
> It has been a while since the last message in this thread.
> Phil, do you need any help on this?

I'm on it. I planned last monday to provide a release of this
contribution this week and the next one. I've been using it as a work
configuration lately and brought a few changes.

--
Phil Estival